:root{
    --primary-color: coral;
    --secondary-color: rgba(0,0,0,0.7);

    /* typography */
    --font-family: "Poppins", sans-serif;
    /* spacings */
    --xs: 4px;
    --sm: 8px;
    --md: 16px;
    --lg: 24px;
    --xl: 32px;
    --2xl: 40px;
    --3xl: 48px;
    --wrapper: 12vw;
    --wrapperh:12vh;
    /* fontsizes */
    --font-sm: 1rem;
    --font-md: 1.2rem;
    --font-lg: 2.8rem;
}